<?xml version="1.0" encoding="UTF-8"?>
<ecore:EPackage xmi:version="2.0"
    xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" xmi:id="_LizyQBRqEd6Lv50hVsPUvg"
    name="changed" nsURI="http://www.modelversioning.org/core/match/test" nsPrefix="test">
  <eClassifiers xsi:type="ecore:EClass" xmi:id="_Li4qwBRqEd6Lv50hVsPUvg" name="Class1">
    <eOperations xmi:id="_Li5R0BRqEd6Lv50hVsPUvg" name="operation" eType="#_Li4qwBRqEd6Lv50hVsPUvg"/>
    <eStructuralFeatures xsi:type="ecore:EAttribute" xmi:id="_Li7uERRqEd6Lv50hVsPUvg"
        name="attribute1" eType="ecore:EDataType http://www.eclipse.org/emf/2002/Ecore#//EBigDecimal"/>
    <eStructuralFeatures xsi:type="ecore:EAttribute" xmi:id="_Li7uExRqEd6Lv50hVsPUvg"
        name="attribute2" eType="ecore:EDataType http://www.eclipse.org/emf/2002/Ecore#//EDate"
        defaultValueLiteral=""/>
    <eStructuralFeatures xsi:type="ecore:EReference" xmi:id="_Li8VIBRqEd6Lv50hVsPUvg"
        name="connectedTo" eType="#_Li8VIhRqEd6Lv50hVsPUvg"/>
  </eClassifiers>
  <eClassifiers xsi:type="ecore:EClass" xmi:id="_Li8VIhRqEd6Lv50hVsPUvg" name="Class2"/>
</ecore:EPackage>
